body
{
  margin: 10px;
  background-color: #ffffff;
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #000044;
}

a
{
  text-decoration: none;
}

h1
{
  text-align: center;
}

h1, h2, h3, h4, h5
{
  color: #660000;
}

/* -------- header styles --------- */

.header
{
  width: 100%;
  background-color: #eeeeee;
  padding: 3px;
  color: #0000aa;
}

.title
{
  font-size: 18pt;
  font-weight: bold;
  text-align: center;
}

/* -------- footer -------------- */

.footer
{
  margin: 0;
  padding: 2px;
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  text-align: center;
  text-decoration: none;
  color: #aaaa99;
  background-color: #eeeeee;
  white-space: nowrap;
  border: 1px solid #e4e4e4;
}

/* -------- button styles --------- */

a.button
{
  margin: 0;
  padding: 1 3;
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  font-weight: bold;
  color: #000088;
  background-color: #cccccc;
  border: 1px outset #aaaaaa;
}

a.button:hover
{
  color: #000099;
  background-color: #dddddd;
  border: 1px outset #bbbbbb;
}

/* -------------------------------- */
